id: required-device-capabilities

info:
  name: Required Device Capabilities
  author: 302Found
  severity: info

file:
  - extensions:
      - all

    matchers:
      - type: word
        words:
          - "UIRequiredDeviceCapabilities"